jQuery(document).ready(function($){
	if($('textarea.tinymce').length>0){
		$('textarea.tinymce').tinymce({
			language : 'es',
			script_url : location.protocol+'//'+location.hostname+'/nuevo/admin/js/libs/tiny_mce/tiny_mce.js',
			theme : "advanced",
			theme_advanced_buttons1 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,|,cut,copy,paste,|,forecolor"
		});
	}
});